<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
DatabaseEnvironment..::.RepTransmitLimitGBytes Property
DatabaseEnvironment Class See Also Send Feedback

The gigabytes component of the byte-count limit on the amount of data that will be transmitted from a site in response to a single message processed by RepProcessMessage(DatabaseEntry, DatabaseEntry, Int32).

Namespace: BerkeleyDB
Assembly: libdb_dotnet53 (in libdb_dotnet53.dll) Version: 5.3.28.0

# Syntax

C#

    public uint RepTransmitLimitGBytes { get; }

Visual Basic (Declaration)

    Public ReadOnly Property RepTransmitLimitGBytes As UInteger

Visual C++

    public:
    property unsigned int RepTransmitLimitGBytes {
    	unsigned int get ();
    }

# See Also

DatabaseEnvironment Class
BerkeleyDB Namespace